     /* 🌿 الأسئلة الشائعة */
        .raha-faq {
            background-color: #fff;
        }

        .raha-accordion {
            max-width: 850px;
            margin: 0 auto;
        }

        .raha-faq-item {
            border: none;
            border-radius: 12px;
            overflow: hidden;
        }

        .raha-faq-btn {
            /* background-color: #f8f8f8; */
            background-color: rgba(244, 244, 244, 1) !important;

            border: none !important;
            font-weight: 600 !important;
            color: rgba(61, 61, 61, 1) !important;
            box-shadow: none !important;
            padding: 18px 20px !important;
            border-radius: 12px !important;
            transition: all 0.3s ease !important;
            position: relative !important;
            padding: 1.5rem !important;
            border-radius: 24px !important;
            text-align: justify !important;
        }


        .raha-faq-btn::after {
            display: none;
            /* إخفاء السهم الافتراضي من Bootstrap */
        }

        .raha-faq-btn::before {
            content: "+";
            font-size: 22px;
            font-weight: 700;
            color: #464646;
            background: #fff;
            border-radius: 10px;
            width: 42px;
            height: 42px;
            display: flex;
            align-items: center;
            justify-content: center;
            margin-left: 12px;
            transition: 0.3s;
            position: absolute;
            left: 0px;
        }

        .raha-faq-btn[aria-expanded="true"] {
            background-color: #fff !important;
            border: 1px solid #eee !important;
            color: #000 !important;
            border-bottom-left-radius: 0 !important;
            border-bottom-right-radius: 0 !important;
        }

        .raha-faq-btn[aria-expanded="true"]::before {
            content: "×";
            color: rgba(61, 61, 61, 1);
            transform: rotate(180deg);
            background: #f4f4f4;
        }

        .raha-faq-body {
            background-color: #fff !important;
            border: 1px solid #eee !important;
            border-top: none !important;
            border-radius: 0 0 12px 12px !important;
            padding: 15px 25px !important;
            color: #555 !important;
            font-size: 1.1rem !important;
            line-height: 1.8 !important;
        }